import FullCalendar from '@fullcalendar/react' // must go before plugins
import dayGridPlugin from '@fullcalendar/daygrid' // a plugin!
import timeGridPlugin from '@fullcalendar/timegrid'


function MyCalendar() {
    return (
        <FullCalendar
        plugins={[ dayGridPlugin, timeGridPlugin]}
        initialView="dayGridMonth"
        locale="ja"
        headerToolbar= {{
          left: 'prev,next',
          center: 'title',
          right: 'dayGridMonth, timeGridWeek, timeGridDay'
        }}
      />
    );
}
export default MyCalendar;
